package com.ejie.m62fb.model;

import com.ejie.m62fb.model.tipos.TipoSiNo;


/**
 * M62r03t0- Table BD reference
 * 
XXXX
 */

public class ContratoViviendaActMasiva extends ContratoVivienda implements
		java.io.Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	public ContratoViviendaActMasiva() {
		super();
		TipoSiNo indVisado=new TipoSiNo();
		this.setIndVisado(indVisado);

	}
	//TODO meter el campo compradores
	private String compradores;
	/**
	 * @return the compradores
	 */
	public String getCompradores() {
		return compradores;
	}
	/**
	 * @param compradores the compradores to set
	 */
	public void setCompradores(String compradores) {
		this.compradores = compradores;
	}
	// num_contrato
	private String numContrato;
	/**
	 * @return the numContrato
	 */
	public String getNumContrato() {
		return numContrato;
	}
	/**
	 * @param numContrato the numContrato to set
	 */
	public void setNumContrato(String numContrato) {
		this.numContrato = numContrato;
	}
}